

.FooterContent  {
    min-height:10rem;
    /* background:#8B4513; */
    /* background:rgb(85, 42, 12); */
    /* background: #2a0000; */
    background: var(--color_blue_very_dark);
    color: var(--color_white);
}

  #footer h4 {
    color:var(--color_white);
  }

    #footer ul a:visited, #footer ul a {
    color:var(--color_orange);
    text-decoration: none;

  }

#footer a, #footer a:visited {
    color:var(--color_white);
}



footer {
    margin:0;
    padding:0;
    width:100%;
    
}
#footer {
    display:flex;
    justify-content:center;
    align-items:center;
    padding: 0 0 8px 0;
    margin:0;
    flex-direction:column;
  }
  

  
  #footer_container {
    display:flex;
    flex-direction:row;
    justify-content:space-between;
    width:100%;
    height:100%;
    max-width:1024px;
  }
  
  #footer_container > div {
    flex:1;
    margin:0 16px 0 16px;
  }
  
  #footer ul {
    list-style-type:none;
    padding-left:8px;
    margin-top:0;
    padding-top:0;
  }

  #footer ul a:visited, #footer ul a {
    padding: 0.2em;
  }
  #footer ul li {
    margin-left:-0.5rem;
  }
  #footer ul li::before {
    content: "-";
    margin-right:0.5rem;
  }

  #footer a, #footer a:visited {
    display:inline-block;
}